<?xml version="1.0" ?>
<Level width="2640" water_line="126">
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2090" y="514" parallax="1" z_order="1.6" image="data\items\snag\tree_01" scale="0.5" color="FF6E93A9" is_flip="0" data_block="8FA98733-21EE-4E08-BBB7-AE8023E541DF" vel_x="30" vel_y="514" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1454.97" y="409" parallax="1" z_order="1.6" image="data\items\snag\tree_01" scale="0.5" color="FF82DFC7" is_flip="1" data_block="8FA98733-21EE-4E08-BBB7-AE8023E541DF" vel_x="30" vel_y="409" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="816.973" y="310" parallax="1" z_order="1.6" image="data\items\snag\tree_02" scale="0.5" color="FF3787A3" is_flip="0" data_block="27DB920A-3AA7-46B0-9DC1-91D3B246D605" vel_x="25" vel_y="310" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="213" y="403" parallax="1" z_order="1.6" image="data\items\snag\tree_03" scale="0.5" color="FF63AFA3" is_flip="1" data_block="4763AC42-5551-4870-B664-D3A4C4B7E14D" vel_x="28" vel_y="403" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="601.981" y="571" parallax="1" z_order="1.5" image="data\items\trash1\papercup_01" scale="0.66" color="FFC5FFFF" is_flip="0" data_block="3AF2BA1A-966C-47EB-AF87-40F534701DFD" vel_x="25" vel_y="571" amplitude="5" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="937.078" y="477" parallax="1" z_order="1.5" image="data\items\animated_trash\AnimCan_01.anm" scale="0.6" color="FFC3FFFF" is_flip="0" data_block="D13B078B-C2C2-4031-AEEC-49195A0E7999" vel_x="30" vel_y="477" amplitude="5" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1241.09" y="619" parallax="1" z_order="1.5" image="data\items\animated_trash\AnimCan_01.anm" scale="0.6" color="FFA7FFFF" is_flip="0" data_block="D13B078B-C2C2-4031-AEEC-49195A0E7999" vel_x="20" vel_y="619" amplitude="5" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2080.68" y="472" parallax="1" z_order="1.5" image="data\items\trash1\papercup_01" scale="0.7" color="FFBFFFFF" is_flip="0" data_block="3AF2BA1A-966C-47EB-AF87-40F534701DFD" vel_x="30" vel_y="472" amplitude="4" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1476.13" y="520" parallax="1" z_order="1.5" image="data\items\trash1\papercup_01" scale="0.7" color="FFB2FFFF" is_flip="0" data_block="3AF2BA1A-966C-47EB-AF87-40F534701DFD" vel_x="0" vel_y="520" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1776.19" y="594" parallax="1" z_order="1.5" image="data\items\animated_trash\AnimCan_01.anm" scale="0.6" color="FFCDFFFF" is_flip="0" data_block="D13B078B-C2C2-4031-AEEC-49195A0E7999" vel_x="20" vel_y="594" amplitude="5" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="92.9198" y="535" parallax="1" z_order="1.5" image="data\items\fish\fish.anm" scale="1" color="FFB2FFFF" is_flip="1" data_block="ECA663C5-4494-4ECD-A21B-C6D168385955" vel_x="-80" vel_y="535" amplitude="30" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1549.18" y="588" parallax="1" z_order="1.5" image="data\items\fish\fish.anm" scale="1" color="FFA9FFFF" is_flip="1" data_block="ECA663C5-4494-4ECD-A21B-C6D168385955" vel_x="-76" vel_y="588" amplitude="40" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="534.338" y="428" parallax="1" z_order="1.5" image="data\items\fish\fish.anm" scale="1" color="FF90FFFF" is_flip="0" data_block="ECA663C5-4494-4ECD-A21B-C6D168385955" vel_x="40" vel_y="428" amplitude="50" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1133.06" y="439" parallax="1" z_order="1.5" image="data\items\fish\fish.anm" scale="1" color="FFBFFFFF" is_flip="0" data_block="ECA663C5-4494-4ECD-A21B-C6D168385955" vel_x="60" vel_y="439" amplitude="50" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="164.456" y="638" parallax="1" z_order="1.5" image="data\items\fish\vidra.anm" scale="1" color="FFFFFF3C" is_flip="0" data_block="FD966956-6C43-4493-BDDD-5E629D2C430B" vel_x="70" vel_y="638" amplitude="30" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="428.229" y="549" parallax="1" z_order="1.5" image="data\items\fish\vidra.anm" scale="1" color="FFFFFF7C" is_flip="0" data_block="FD966956-6C43-4493-BDDD-5E629D2C430B" vel_x="50" vel_y="549" amplitude="20" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1044" y="409" parallax="1.1" z_order="1.1" image="data\items\animated_trash\55drum_2.anm" scale="1" color="FFFFFFFF" is_flip="0" data_block="AFC4831D-33DC-40E4-96CB-AF399140EEC4" vel_x="0" vel_y="409" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="423.992" y="527" parallax="1.1" z_order="1.1" image="data\items\animated_trash\55drum_2.anm" scale="1" color="FFFFFFFF" is_flip="0" data_block="AFC4831D-33DC-40E4-96CB-AF399140EEC4" vel_x="0" vel_y="527" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="177.825" y="535" parallax="1" z_order="1.01" image="data\items\trash2\trashbag_01" scale="0.993051" color="FFA0FFFF" is_flip="0" data_block="2250B55C-DBA1-45FD-A9E5-B6D4FB7EAB34" vel_x="0" vel_y="535" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1972" y="618" parallax="1" z_order="1" image="data\items\effect\pixel" scale="1" color="FFFFFFFF" is_flip="0" data_block="8D78971D-1996-47ED-88AF-D7B250544969" vel_x="0" vel_y="618" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1669.3" y="568" parallax="1" z_order="1" image="data\items\effect\pixel" scale="1" color="FFFFFFFF" is_flip="0" data_block="8D78971D-1996-47ED-88AF-D7B250544969" vel_x="0" vel_y="568" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1130.32" y="670" parallax="1" z_order="1" image="data\items\effect\pixel" scale="1" color="FFFFFFFF" is_flip="0" data_block="8D78971D-1996-47ED-88AF-D7B250544969" vel_x="0" vel_y="670" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="972.969" y="746" parallax="1" z_order="1" image="data\items\effect\pixel" scale="1" color="FFFFFFFF" is_flip="0" data_block="8D78971D-1996-47ED-88AF-D7B250544969" vel_x="0" vel_y="746" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="774.762" y="706" parallax="1" z_order="1" image="data\items\effect\pixel" scale="1" color="FFFFFFFF" is_flip="0" data_block="8D78971D-1996-47ED-88AF-D7B250544969" vel_x="0" vel_y="706" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="457.338" y="735" parallax="1" z_order="1" image="data\items\effect\pixel" scale="1" color="FFFFFFFF" is_flip="0" data_block="8D78971D-1996-47ED-88AF-D7B250544969" vel_x="0" vel_y="735" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="670.338" y="604" parallax="1" z_order="1" image="data\items\effect\pixel" scale="1" color="FFFFFFFF" is_flip="0" data_block="8D78971D-1996-47ED-88AF-D7B250544969" vel_x="0" vel_y="604" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="150" y="604" parallax="1" z_order="1" image="data\items\effect\pixel" scale="1" color="FFFFFFFF" is_flip="0" data_block="8D78971D-1996-47ED-88AF-D7B250544969" vel_x="0" vel_y="604" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2647.97" y="47" parallax="1" z_order="1" image="data\items\effect\bird_r" scale="1" color="FFFFFFFF" is_flip="0" data_block="D9F5A494-440E-4C8A-8C16-2B86B3174A1E" vel_x="0" vel_y="47" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1452.95" y="51" parallax="1" z_order="1" image="data\items\effect\bird_l" scale="1" color="FFFFFFFF" is_flip="0" data_block="EB45DA91-17FF-4F73-BA18-CA3A073DBC0E" vel_x="0" vel_y="51" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2" y="44" parallax="1" z_order="1" image="data\items\effect\bird_l" scale="1" color="FFFFFFFF" is_flip="0" data_block="EB45DA91-17FF-4F73-BA18-CA3A073DBC0E" vel_x="0" vel_y="44" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1542.09" y="366" parallax="1" z_order="1" image="data\items\animated_trash\TireCarAnim_02.anm" scale="0.8" color="FF9BFFFF" is_flip="0" data_block="42FCB880-9CC5-4654-8126-7A6FD00B3A55" vel_x="0" vel_y="366" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1260.09" y="406" parallax="1" z_order="1" image="data\items\animated_trash\TireCarAnim_01.anm" scale="0.984164" color="FFFFFFFF" is_flip="0" data_block="10DC3AC4-BE18-446A-995F-6AD4D6815736" vel_x="0" vel_y="406" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1699.1" y="435" parallax="1" z_order="1" image="data\items\animated_trash\55drum_1.anm" scale="1" color="FFA7FFFF" is_flip="0" data_block="AF0E3B39-4C14-465F-8F79-635DF463CDA0" vel_x="0" vel_y="435" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="515.972" y="523" parallax="1" z_order="1" image="data\items\trash1\el_battery_01" scale="0.7" color="FF93FFFF" is_flip="0" data_block="F1B2AA0E-849E-4292-8B73-431262598FA5" vel_x="0" vel_y="523" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="82.9722" y="622" parallax="1" z_order="1" image="data\items\trash2\life_buoy_01" scale="1" color="FF8AACE1" is_flip="1" data_block="0DE20A1E-F4A5-49B8-AD20-1DBF8582B03D" vel_x="0" vel_y="622" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1239.53" y="560" parallax="1" z_order="1" image="data\items\trash1\barrel_10" scale="1" color="FFBDFFFF" is_flip="0" data_block="4862096D-B5D8-4FA0-BC4D-814C45D45F4D" vel_x="0" vel_y="560" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2198.48" y="704" parallax="1" z_order="1" image="data\items\trash1\barrel_04" scale="1" color="FFB7FFFF" is_flip="0" data_block="084821CA-E97D-4EC8-B9C5-03040324339C" vel_x="0" vel_y="704" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2191.48" y="642" parallax="1" z_order="1" image="data\items\trash1\barrel_05" scale="1" color="FFBDFFFF" is_flip="0" data_block="EF81C5DA-F3F6-4188-B2B0-1503F3E278DB" vel_x="0" vel_y="642" amplitude="0" type_ex="radioactive" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2264.48" y="673" parallax="1" z_order="1" image="data\items\trash1\barrel_06" scale="1" color="FFB2FFFF" is_flip="0" data_block="A3520143-5003-4A64-AA7B-BE662A1F25B7" vel_x="0" vel_y="673" amplitude="0" type_ex="radioactive" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2171.51" y="536" parallax="1" z_order="1" image="data\items\refuse_bin\refusebin_06" scale="1" color="FF92DBC3" is_flip="0" data_block="E9D1B97F-0338-4FC5-9E3E-612A0CA4AEED" vel_x="0" vel_y="536" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1451.48" y="609" parallax="1" z_order="1" image="data\items\refuse_bin\refusebin_11" scale="0.7" color="FFB2FF96" is_flip="0" data_block="5A2FFAE6-9E3D-4BBF-AD3B-074FFCC23D21" vel_x="0" vel_y="609" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1011.84" y="651" parallax="1" z_order="1" image="data\items\refuse_bin\refusebin_08" scale="1" color="FFFFFFFF" is_flip="0" data_block="D601500B-F6D1-4F02-B798-A0CE95B009C8" vel_x="0" vel_y="651" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="854.831" y="679" parallax="1" z_order="1" image="data\items\refuse_bin\refusebin_04" scale="0.8" color="FF98FFFF" is_flip="0" data_block="BE31278E-CD6A-47E4-8F85-94E63A05E3EC" vel_x="0" vel_y="679" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="201.825" y="525" parallax="1" z_order="1" image="data\items\trash2\cupboard_01" scale="1" color="FFFFFFFF" is_flip="0" data_block="06C77AC4-F234-4824-90D9-7CCF1D22BF54" vel_x="0" vel_y="525" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="492.825" y="661" parallax="1" z_order="1" image="data\items\trash2\trashbag_01" scale="1" color="FFA1FFFF" is_flip="0" data_block="2250B55C-DBA1-45FD-A9E5-B6D4FB7EAB34" vel_x="0" vel_y="661" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2381.85" y="534" parallax="1" z_order="1" image="data\items\trash2\trashbag_01" scale="1" color="FF96D1E4" is_flip="0" data_block="2250B55C-DBA1-45FD-A9E5-B6D4FB7EAB34" vel_x="0" vel_y="534" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2106.92" y="618" parallax="1" z_order="1" image="data\items\trash2\rope_01" scale="0.7" color="FF7ADBC8" is_flip="0" data_block="8C1FF7C9-F3F8-47BB-944B-426961E25720" vel_x="0" vel_y="618" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2139.92" y="523" parallax="1" z_order="1" image="data\items\trash2\radiation_01" scale="1" color="FF778B8F" is_flip="0" data_block="B271C163-5DCD-45B1-AE44-6C1D7735939F" vel_x="0" vel_y="523" amplitude="0" type_ex="radioactive" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="429" y="656" parallax="1" z_order="1" image="data\items\trash2\plastic_box_01" scale="0.6" color="FFFFFFFF" is_flip="0" data_block="F28E4260-2CA7-4587-BE45-C5E89DE81FB0" vel_x="0" vel_y="656" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="577.704" y="624" parallax="1" z_order="1" image="data\items\trash2\package_01" scale="0.7" color="FF90FFFF" is_flip="0" data_block="34F5C160-D496-4962-894E-272A27E8A4E2" vel_x="0" vel_y="624" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="717.718" y="483" parallax="1" z_order="1" image="data\items\trash2\life_buoy_01" scale="0.993051" color="FFB2FFFF" is_flip="1" data_block="0DE20A1E-F4A5-49B8-AD20-1DBF8582B03D" vel_x="0" vel_y="483" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="592.782" y="722" parallax="1" z_order="1" image="data\items\trash2\kettle_01" scale="0.5" color="FF98FFFF" is_flip="0" data_block="FE3166C6-20A5-42A1-B3FC-A893A67156C3" vel_x="0" vel_y="722" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1030.84" y="492" parallax="1" z_order="1" image="data\items\trash2\hand_cart_01" scale="0.996713" color="FFA6FFFF" is_flip="0" data_block="AF0EDF0C-1C0E-4769-B384-49279101ED31" vel_x="0" vel_y="492" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1274.04" y="531" parallax="1" z_order="1" image="data\items\trash2\flamingo_01" scale="1" color="FFBCFFFF" is_flip="0" data_block="287BD1BF-3C4D-4B4D-9395-393D6D2F1093" vel_x="0" vel_y="531" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1527.04" y="499" parallax="1" z_order="1" image="data\items\trash2\hose_01" scale="1" color="FFFFFFFF" is_flip="0" data_block="27BDD4E2-D220-465A-929B-1750FE972E92" vel_x="0" vel_y="499" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2221.73" y="538" parallax="1" z_order="1" image="data\items\trash1\washer_01" scale="1" color="FFBDEDEF" is_flip="0" data_block="132F6CE8-E1F1-49CD-9522-F93895277352" vel_x="0" vel_y="538" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2421.69" y="632" parallax="1" z_order="1" image="data\items\trash1\tachka_01" scale="0.6" color="FF96FFFF" is_flip="0" data_block="04D42C94-6E1C-4C4D-98D5-8BB84FB054C9" vel_x="0" vel_y="632" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2549.69" y="664" parallax="1" z_order="1" image="data\items\trash1\steeringwheel_01" scale="1" color="FF93D9BF" is_flip="0" data_block="2DA1635B-5A4A-4FD4-9437-ECBE6C4674AC" vel_x="0" vel_y="664" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2473.69" y="529" parallax="1" z_order="1" image="data\items\trash1\refrigerator_03" scale="1" color="FFA9D9FF" is_flip="0" data_block="2F1A5879-6FFA-4584-B50A-02E11F9EAD2F" vel_x="0" vel_y="528" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1760.74" y="624" parallax="1" z_order="1" image="data\items\trash1\refrigerator_01" scale="1" color="FF95FFED" is_flip="0" data_block="DA638BD5-B827-4001-B706-432BB8678867" vel_x="0" vel_y="624" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1561.74" y="618" parallax="1" z_order="1" image="data\items\trash1\pipe_01" scale="1" color="FF93FFE9" is_flip="0" data_block="B782F2CC-527C-4D7A-B329-623BAE80F20E" vel_x="0" vel_y="616" amplitude="0" dragged_by_2="1" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="317.714" y="539" parallax="1" z_order="1" image="data\items\trash1\condition_01" scale="1" color="FF9BD8DF" is_flip="0" data_block="2370BEB7-17DC-47C4-A44C-7C16E5DE6978" vel_x="0" vel_y="539" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="151.714" y="660" parallax="1" z_order="1" image="data\items\trash1\canister_01" scale="1" color="FFE3FFFF" is_flip="0" data_block="E506C109-B133-4192-87ED-44B860CBBE97" vel_x="0" vel_y="660" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="499.714" y="618" parallax="1" z_order="1" image="data\items\trash1\buoy_01" scale="1" color="FFA3FFFF" is_flip="0" data_block="4E670A52-DDFA-4BAC-95AC-FBF59EE615D4" vel_x="0" vel_y="618" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="173.714" y="615" parallax="1" z_order="1" image="data\items\trash1\brokenship_01" scale="1" color="FFB7FFFF" is_flip="0" data_block="D54E3855-0521-4E0E-9FB9-95300DC89BAC" vel_x="0" vel_y="625" amplitude="0" dragged_by_2="1" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1608.75" y="700" parallax="1" z_order="1" image="data\items\trash1\box_03" scale="1" color="FFA4E9DE" is_flip="0" data_block="97932677-D344-4A3A-981D-DA3916128195" vel_x="0" vel_y="700" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1701.75" y="575" parallax="1" z_order="1" image="data\items\trash1\box_02" scale="1" color="FFBAFFFF" is_flip="0" data_block="5FA82F89-9D40-435E-8EA3-F5046A27628B" vel_x="0" vel_y="575" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1612.75" y="563" parallax="1" z_order="1" image="data\items\trash1\bottle_03" scale="0.7" color="FFC5FFCB" is_flip="0" data_block="6EC60055-CF68-4BB6-AF05-FE7A29A816D6" vel_x="0" vel_y="563" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1479.74" y="564" parallax="1" z_order="1" image="data\items\trash1\block_01" scale="1" color="FF9EC8A7" is_flip="0" data_block="56215DE8-9D6C-43B4-9928-D78B73512017" vel_x="0" vel_y="564" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1321.72" y="573" parallax="1" z_order="1" image="data\items\trash1\bike_01" scale="1" color="FFC5FFFF" is_flip="0" data_block="A7EBE05E-8DA7-4026-9BC5-DB255D939101" vel_x="0" vel_y="573" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1180.72" y="514" parallax="1" z_order="1" image="data\items\trash1\battery_05" scale="1" color="FF9ED3DC" is_flip="0" data_block="A228C143-217A-4FA5-800E-D8F48FAEB042" vel_x="0" vel_y="514" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="681.708" y="684" parallax="1" z_order="1" image="data\items\trash1\battery_02" scale="1" color="FFA7D8DE" is_flip="0" data_block="E8D36299-6AAC-4723-B3C0-88FFE450171E" vel_x="0" vel_y="684" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="602.708" y="504" parallax="1" z_order="1" image="data\items\trash1\battery_01" scale="1" color="FFAFCACE" is_flip="0" data_block="88CB8708-6247-49FD-B54A-D06621A1D6F2" vel_x="0" vel_y="504" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="687.708" y="581" parallax="1" z_order="1" image="data\items\trash1\bath_01" scale="1" color="FFC5F5FF" is_flip="0" data_block="CC79AE98-98B4-4607-8581-6212A501BF6E" vel_x="0" vel_y="581" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="861.708" y="505" parallax="1" z_order="1" image="data\items\trash1\barrel_12" scale="1" color="FF96FFE7" is_flip="0" data_block="F8973B46-A6F9-4193-BA16-87FB64366AEC" vel_x="0" vel_y="505" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1855.63" y="563" parallax="1" z_order="1" image="data\items\trash1\bag_02" scale="0.5" color="FFA3DCDE" is_flip="0" data_block="B62CAFF6-EEE8-4986-9F27-757F32AE6BCF" vel_x="0" vel_y="563" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="469.692" y="511" parallax="1" z_order="1" image="data\items\trash1\anchor_01" scale="1" color="FF9DCEFF" is_flip="0" data_block="8FB6F76E-13BF-4C46-BA39-43C554290B96" vel_x="0" vel_y="511" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="805.739" y="702" parallax="1" z_order="1" image="data\items\trash1\bag_01" scale="1" color="FFB7FFC3" is_flip="0" data_block="401D4DC4-C758-490C-AC22-0BDF8458D09C" vel_x="0" vel_y="702" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="960.718" y="589" parallax="1" z_order="1" image="data\items\trash1\Tire_car_old_01" scale="0.6" color="FFA6ACC3" is_flip="0" data_block="59C3074B-7838-4C41-B4EA-8F4C542950A5" vel_x="0" vel_y="589" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1114.69" y="651" parallax="1" z_order="1" image="data\items\trash1\Tire_tractor_01" scale="0.996713" color="FFAFFFD9" is_flip="0" data_block="10086271-83C9-4387-A66A-E533C350DA56" vel_x="0" vel_y="653" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1985.65" y="660" parallax="1" z_order="1" image="data\items\trash1\Tire_tractor_01" scale="0.986916" color="FF95FFE3" is_flip="0" data_block="10086271-83C9-4387-A66A-E533C350DA56" vel_x="0" vel_y="661" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2004.65" y="545" parallax="1" z_order="1" image="data\items\trash1\Tire_car_01" scale="0.8" color="FFBDFFC8" is_flip="0" data_block="99752EB4-4A17-40C6-89D1-CD8090DAAA73" vel_x="0" vel_y="545" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2060.5" y="692" parallax="1" z_order="1" image="data\items\special\9" scale="0.3" color="FFFFFF06" is_flip="0" data_block="458D2DF6-78CF-4DF2-B66E-19AEC0D1EDB7" vel_x="0" vel_y="692" amplitude="0" special_fact="l18photocamera" parts_type="stars" parts_x="15" parts_y="20" type_ex="bizarre" is_special="1" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1197.99" y="670" parallax="1" z_order="1" image="data\items\special\8" scale="0.4" color="FFFFFF00" is_flip="0" data_block="0A6B0C8C-D7D0-4D3F-A753-FD2EB6A72C69" vel_x="0" vel_y="670" amplitude="0" special_fact="l18ancientaxe" parts_type="stars" parts_x="10" parts_y="30" type_ex="bizarre" is_special="1" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="316.964" y="671" parallax="1" z_order="1" image="data\items\special\7" scale="0.3" color="FFFFFF00" is_flip="0" data_block="680D1D91-4AC8-4BCF-B022-B31E527009C6" vel_x="0" vel_y="671" amplitude="0" special_fact="l18box" parts_type="stars" parts_x="30" parts_y="20" type_ex="bizarre" is_special="1" />
    <SimpleBackground id="C0803304-ED04-4007-98D1-40C94288EAC0" x="-0.999878" y="130" parallax="1" z_order="1" image="data\levels\level18\Layer2" scale="1" color="FFFFFFFF" is_flip="0" is_mod_draw="1" />
    <SimpleBackground id="C0803304-ED04-4007-98D1-40C94288EAC0" x="-30" y="0" parallax="0.3" z_order="0.33" image="data\levels\level18\18_Layer1" scale="1" color="FFFFFFFF" is_flip="0" is_mod_draw="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="386" y="9" parallax="0.3" z_order="0.31" image="data\items\effect\sky" scale="1" color="FFFFFFFF" is_flip="0" data_block="F3485FF6-26F5-414D-B4C4-7C94EA8963CD" vel_x="0" vel_y="9" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1108.8" y="9" parallax="0.3" z_order="0.31" image="data\items\effect\sky" scale="1" color="FFFFFFFF" is_flip="0" data_block="F3485FF6-26F5-414D-B4C4-7C94EA8963CD" vel_x="0" vel_y="9" amplitude="0" />
    <SimpleBackground id="C0803304-ED04-4007-98D1-40C94288EAC0" x="-30" y="0" parallax="0.3" z_order="0.3" image="data\levels\level18\Layer1.jpg" scale="1" color="FFFFFFFF" is_flip="0" is_mod_draw="0" />
</Level>
